<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.183000564575</MDI>
      <MDI key="STATISTICS_MEAN">6.2653004727609</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.1490001678467</MDI>
      <MDI key="STATISTICS_STDDEV">3.6867720356948</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
